## org.apache.batik.dom.xbl
Interface OriginalEvent

All Known Implementing Classes:
  AbstractEvent, DOMCustomEvent, DOMEvent, DOMKeyboardEvent, DOMKeyEvent, DOMMouseEvent, DOMMutationEvent, DOMMutationNameEvent, DOMTextEvent, DOMTimeEvent, DOMUIEvent, SVGOMEvent, SVGOMWheelEvent, XBLOMShadowTreeEvent

    public interface OriginalEvent

Interface implemented by Event objects usable in an XBL processing document. Eventually will move to org.w3c.dom.xbl (or some such package).

Method Summary
`Event` `getOriginalEvent()` Gets the event from which this event was cloned.

Method Detail

### getOriginalEvent

    Event getOriginalEvent()

  Gets the event from which this event was cloned.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.